import NavBar from "./NavBar";
import styles from "./index.module.less";

function HomeLayout() {
  return (
    <div className={styles.homeLayout}>
      <div className="title">时空三极环境大数据平台</div>
      <NavBar />
    </div>
  );
}

export default HomeLayout;
